<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="css/style.css" rel="stylesheet" type=text/css>
    <title>CV de Kévin EL ALAOUI</title>
</head>
<body>
    <header>
        <h1><b>CV de Kévin EL ALAOUI</b></h1>
    </header>
<section>
    <div class="menu">
        <ul>
            <li><a href="index.html#exp">Experiences</a></li>
            <li><a href="index.html#formation">Formation</a></li>
            <li><a href="index.html#comp">Compétences</a></li>
            <li><a href="index.html#langue">Langues</a></li>
            <li><a href="index.html#interet">Intérêts</a></li>
          </ul>
    </div>
    <div class="photo">
        <img src="image/kev.jpg">
    </div>
    <div class="prez">
        <h2>Qui suis-je ?</h2>
        <p>Venant du domaine de l'industrie, dans lequel j'ai obtenu mon BTS et ma Licence Professionnelle en étant en alternance chez General Electric, j'ai décidé de continuer mon parcours, en m'orientant vers l'informatique.<br>
        Diplomé d'un titre professionnel de niveau II "Concepteur Developpeur d'Applications", et justifiant d'un an d'expérience dans la validation, <br>j'ai entamé une nouvelle formation afin de me perfectionner dans le language Java. </p>
        <a href="fichiers/cv_elalaoui_kevin.pdf" target="_blank" id="dlonclick" download>Télécharger mon CV</a>
        <script>
           let bouton=document.getElementById("dlonclick");
           bouton.addEventListener("click",function(evt){      
           bouton.textContent="Merci d'avoir téléchargé, bon visionnage !!";
           });
        </script>
    </div>
    <div class="contact">
        <h2>Informations de contact</h2>
        <div class="contact-flex">
            <p>Nom :</p>
            <p>EL ALAOUI Kévin</p>
        </div>
        <div class="contact-flex">
            <p>Adresse :</p>
            <p>29 Avenue Maurice Bourges Maunoury<br>31200 Toulouse</p>
        </div>
        <div class="contact-flex">
            <p>Téléphone :</p>
            <p><a href="tel:+33699086650" target="_blank">06.99.08.66.50</a></p>
        </div>
        <div class="contact-flex">
            <p>Mail :</p>
            <p><a href="mailto:kevin.elalaoui@outlook.com" target="_blank">kevin.elalaoui@outlook.com</a></p>
        </div>
        <div class="contact-flex">
            <p>Permis :</p>
            <p>B</p>
        </div>
        <div class="social">
            <a href="https://www.linkedin.com/in/kevela/" target="_blank"><img src="image/LinkedIn-Symbole.png" alt="Logo linkedIn"></a>
        </div>
    </div>
</section>
<section id="exp">
    <h2>Expériences Professionnelles</h2>
    <div class="exp">
        <div class="exp-logo">
            <a href="https://www.sigfox.com/en" target="_blank"><img src="image/sigfox_logo_rgb_2.png" alt="Logo Sigfox"></a>
        </div>
        <div class="exp-info">
            <h3>Développeur Integration & Validation</h3>
            <h4>Sigfox</h4>
            <h4>Mars 2020 - Mars 2021</h4>
        </div>
        <div class="exp-desc">
            <p>
                Mon travail chez Sigfox consistait à m'assurer que le système de soutien aux entreprises (BSS) est toujours de la plus haute qualité, <br> en écrivant des plans de test, en mettant en œuvre, en automatisant et en maintenant les tests, ainsi qu'en publiant un rapport de validation.<br>
                Par ailleurs, mon travail consistait également à assurer le CI / CD à l'aide de Jenkins, revoir les pull requests, développer des outils de test utiles,<br> analyser les rapports de test, suivre les anomalies et les corrections.<br>
                Je m'occupais également de la maintenance des plates-formes CI pour les tests d'interface graphique et d'API, et de la
                rédaction de documentation.<br>
                <br>
                Technologies utilisées:<br>
                <br>
                <ul>
                <li>Groovy, Python, Vagrant</li>
                <li>Pipelines Jenkins</li>
                <li>MongoDB</li>
                <li>Postman, SoapUI</li>
                <li>Docker</li>
                <li>Cypress, selenium</li>
                <li>Jenkins, Artifactory, Jira, Bitbucket</li>
                </ul>
            </p>
        </div>
    </div>
    <div class="exp">
        <div class="exp-logo">
            <a href="https://www.bakerhughes.com/" target="_blank"><img src="image/jpt-2019-new-bhi-logo.png" alt="Logo Baker Hugues"></a>
        </div>
        <div class="exp-info">
            <h3>Technicien Méthodes</h3>
            <h4>Baker Hugues</h4>
            <h4>Septembre 2018 - Août 2019</h4>
        </div>
        <div class="exp-desc">
            <p>
                Atelier et laboratoire:<br>
                <br>    
                <ul>
                    <li>Gestion de la planification des techniciens d'atelier et de laboratoire</li>
                    <li>Gestion des pièces de rechange</li>
                    <li>Matrice de compétences des Techniciens</li>
                    <li>Priorisation des commandes clients et demandes de rendez-vous</li>
                    <li>Gestion des consommables</li>
                </ul>
                <br>
                Logistique:<br>
                <br>
                <ul>
                    <li>Intégration des activités de réception et d'expédition</li>
                    <li>Qualité santé et sécurité:</li>
                    <li>Indicateurs de qualité</li>
                    <li>Amélioration continue</li>
                    <li>Outils de planification</li>
                </ul>
            </p>
        </div>
    </div>
    <div class="exp">
        <div class="exp-logo">
            <a href="https://www.ge.com/fr/" target="_blank"><img src="image/1.jpg" alt="Logo General Electric Oil & Gas"></a>
        </div>
        <div class="exp-info">
            <h3>Technicien de maintenance et contrôle métrologique de systèmes de mesures physiques</h3>
            <h4>General Electric</h4>
            <h4>Septembre 2016 - Septembre 2018</h4>
        </div>
        <div class="exp-desc">
            <p>
            <ul>
                <li>Maintenance et contrôle de systèmes de mesure de débit, analyse d'humidité et de gaz de clients nationaux et internationaux.</li>
                <li>Vérification et validation avec rédaction de rapport technique et certificat de conformité.</li>
                <li>Support technique et administratif au client par téléphone et email.</li>
                <li>Gestion des fichiers clients tels que la production des devis, la gestion des commandes, la facturation.</li>
                <li>Réception et création de fichiers pour les interventions sur les appareils.</li>
            </ul>
            </p>
        </div>
    </div>
    <div class="exp">
        <div class="exp-logo">
            <a href="https://blagnac.klepierre.fr/boutiques-restaurants" target="_blank"><img src="image/images.jpeg" alt="Logo Leclerc Blagnac"></a>
        </div>
        <div class="exp-info">
            <h3>Agent de Sécurité Incendie</h3>
            <p><I>Poste temps plein de nuit en parallèle de mes études</I></p>
            <h4>Centre Commercial Leclerc Blagnac</h4>
            <h4>Octobre 2014 - Janvier 2018</h4>
        </div>
        <div class="exp-desc">
            <p>
            <ul>
                <li>Prévention d'incendies</li>
                <li>Sensibilisation des commerçants à la sécurité incendie et à l'assistance personnelle</li>
                <li>Entretien de base des moyens contribuant à la sécurité incendie</li>
                <li>Réponse au feu</li>
                <li>Gestion d'un PCS</li>
                <li>Gestion centralisée des alarmes</li>
            </ul>
            </p>
        </div>
    </div>
    <div class="exp">
        <div class="exp-logo">
            <a href="https://www.kone.fr/" target="_blank"><img src="image/kone-logo-eps-vector-image.png" alt="Logo Kone"></a>
        </div>
        <div class="exp-info">
            <h3>Technicien de Maintenance</h3>
            <h4>Kone</h4>
            <h4>Septembre 2015 - Juillet 2016</h4>
        </div>
        <div class="exp-desc">
            <p>
            <ul>
                <li>Contrôle technique des ascenseurs / portes automatiques / Escalator</li>
                <li>Mise à niveau / modernisation de la flotte</li>
                <li>Changement de pièces défectueuses</li>
                <li>Maintenance de la flotte</li>
                <li>Maintien de la relation client</li>
            </ul>
            </p>
        </div>
    </div>
</section>
<section id="formation">
    <h2>Formation</h2>
    <div class="exp">
        <div class="exp-logo">
            <a href="https://www.ldnr.fr/" target="_blank"><img src="image/logo-ldnr.jpg" alt="Logo ldnr"></a>
        </div>
        <div class="exp-info">
            <h3>Titre de niveau II Concepteur Developpeur Java EE</h3>
            <p><I>Formation à distance de 4 mois</I></p>
            <h4>LDNR</h4>
            <h4>Avril 2021 - Juillet 2021</h4>
        </div>
        <div class="exp-desc">
            <p>
                <br>
            <ul>
                <li>JAVA JSE, programmation J2EE, frameworks JAVA.</li>
                <li>Programmation Android.</li>
                <li>Programmation Web: HTML5 / CSS3, Javascript, Angular.</li>
                <li>Bases de données: MySQL, MERISE.</li>
                <li>Gestion de projet: spécifications, gestion des versions (Git), méthode Agile, modélisation UML.</li>
                <li>Réalisation de plusieurs projets tutorés en groupe.</li>
                <li>Choix des stratégies de programmation.</li>
                <li>Validation et maintenance d'applications.</li>
                <li>Langages : HTML 5, CSS3, JavaScript, Java, Java EE, PHP, MySQL.</li>
                <li>Frameworks : jQuery, Maven, Hibernate, Spring.</li>
                <li>Méthodologie UML.</li>
            </ul>
            </p>
        </div>
    </div>
    <div class="exp">
        <div class="exp-logo">
            <a href="https://www.afpa.fr/centre/centre-de-toulouse-balma" target="_blank"><img src="image/5048_default_big.jpg" alt="Logo afpa"></a>
        </div>
        <div class="exp-info">
            <h3>Titre de niveau II Concepteur Developpeur d'Applications</h3>
            <h4>AFPA Balma</h4>
            <h4>Janvier 2020 - Juin 2020</h4>
        </div>
        <div class="exp-desc">
            <p>
                <br>
                <ul>
                    <li>Concevoir et développer des composants d'interface utilisateur en intégrant des recommandations de sécurité.</li>
                    <li>Concevoir et développer la persistance des données en intégrant des recommandations de sécurité.</li>
                    <li>Concevoir et développer une application multicouche distribuée en intégrant des recommandations de sécurité.</li>
                </ul>
            </p>
        </div>
    </div>
    <div class="exp">
        <div class="exp-logo">
            <a href="https://www.iut-blagnac.fr/fr/" target="_blank"><img src="image/Logo_IUT_Blagnac.png" alt="Logo IUT"></a>
        </div>
        <div class="exp-info">
            <h3>Licence Professionnelle Contrôle des Installations Méthodes Maintenance</h3>
            <h4>IUT Blagnac</h4>
            <h4>Septembre 2018 - Juillet 2019</h4>
        </div>
        <div class="exp-desc">
            <p>
                <br>
                <h5>Contrôles réglementaires et sécurité :</h5><br>
                <br>
                 <ul>
                     <li>Contrôles réglementaires des équipements</li>
                     <li>Procédures et techniques d’expertise</li>
                     <li>Sécurité industrielle</li><br>
                 </ul>
                <h5>Organisation et méthodes de maintenance :</h5><br>
                 <br>
                  <ul>
                    <li>Méthodologie de gestion de la maintenance</li>
                    <li>Outils informatiques d’aide au suivi des installations</li>
                    <li>Qualité industrielle</li>
                    <li>Techniques d’amélioration continue</li><br>
                  </ul>
                <h5>Management et ingénierie de maintenance :</h5><br>
                  <br>
                   <ul>
                    <li>Politique et stratégie de maintenance</li>
                    <li>Législation du monde de l’entreprise</li>
                    <li>Management</li>
                    <li>Contrat de maintenance – consultation</li>
                    <li>Contrat de maintenance – pilotage</li>
                    <li>Climatisation Ventilation Chauffage</li><br>
                   </ul>
                <h5>Outils scientifiques et communication :</h5><br>
                   <br>
                    <ul>
                        <li>Mathématiques appliquées</li>
                        <li>Communication</li>
                        <li>Anglais</li>
                        <li>Informatique</li>
                    </ul><br>
                <h5>Projet Tuteuré</h5>
            </p>
        </div>
    </div>
    <div class="exp">
        <div class="exp-logo">
            <a href="https://deodat.mon-ent-occitanie.fr/" target="_blank"><img src="image/deodat.jpeg" alt="Logo Déodat"></a>
        </div>
        <div class="exp-info">
            <h3>BTS Maintenance des Systèmes</h3>
            <h4>Lycée Deodat de Severac</h4>
            <h4>Septembre 2016 - Juillet 2018</h4>
        </div>
        <div class="exp-desc">
            <p>
                Enseignement professionnel :<br>
                <br>
                <ul>
                    <h5>Analyse systémique et fonctionnelle : </h5>
                    <ul><br>
                        <li>Dossier : constructeur, machine, équipement, installation</li>
                        <li>Schémas structurels - Représentations et solutions techniques</li>
                        <li>Comportement d'un bien et des matériaux</li><br>
                    </ul>
                    <h5>Chaîne d’énergie :</h5><br>
                    <ul>
                        <li>Alimentation, distribution et conversion en énergie</li>
                        <li>Transmission, modulation et stockage de l’énergie</li>
                    </ul><br>
                    <h5>Chaîne d’information :</h5>
                    <ul><br>
                        <li>Structure générale</li>
                        <li>Grandeurs physiques</li>
                        <li>Traitement de l'information - API</li>
                        <li>Communication - dialogue homme/machine</li>
                        <li>Santé, sécurité, environnement</li>
                        <li>Contrôle de la sûreté de fonctionnement</li>
                    </ul><br>
                    <h5>Stratégie et organisation de la maintenance :</h5>
                    <ul><br>
                        <li>La fonction maintenance</li>
                        <li>Coûts et indicateurs de maintenance</li>
                        <li>Maintenance préventive / corrective</li>
                        <li>Organisation et logistique - Externalisation des travaux</li>
                        <li>Qualité</li>
                    </ul><br>
                    <h5>Techniques de maintenance et de conduite :</h5>
                    <ul><br>
                        <li>Diagnostic de panne - Opérations de maintenance</li>
                        <li>Adaptation et amélioration - Réglages, mises au point, essais</li>
                    </ul>
                </ul>
                <br>
                <h5>Compréhension et communication :</h5><br>
                <br>
                <ul>
                    <li>Anglais</li>
                    <li>Culture générale et Expression</li>
                    <li>Mathématiques</li>
                    <br>
                    <h5>Sciences physiques :</h5>
                    <ul><br>
                        <li>Energies et Electricité</li>
                        <li>Modulation et conversion de l'énergie électrique</li>
                        <li>Thermodynamique</li>
                        <li>Thermique</li>
                        <li>Capteurs et chaîne de mesures</li>
                        <li>Mécanique  -Chimie et matériaux</li>
                    </ul>
                </ul>
            </p>
        </div>
    </div>
    <div class="exp">
        <div class="exp-logo">
            <a href="https://roland-garros.mon-ent-occitanie.fr/" target="_blank"><img src="image/roland.jpeg" alt="Logo Roland Garros "></a>
        </div>
        <div class="exp-info">
            <h3>Mention Complémentaire Technicien Ascensoriste</h3>
            <h4>Lycée Roland Garros</h4>
            <h4>Janvier 2020 - Juin 2020</h4>
        </div>
        <div class="exp-desc">
            <p>
            Maintenance et réparation d'ascenseurs et de portes automatiques.
            </p>
        </div>
    </div>
    <div class="exp">
        <div class="exp-logo">
            <a href="https://victor-hugo-colomiers.mon-ent-occitanie.fr/" target="_blank"><img src="image/vh.png" alt="Logo Victor Hugo "></a>
        </div>
        <div class="exp-info">
            <h3>BAC STI Génie Electrotechnique</h3>
            <h4>Lycée International Victor Hugo <I>Colomiers</I></h4>
            <h4>Septembre 2009 - Juillet 2011</h4>
        </div>
        <div class="exp-desc">
            <p>
                Genie Electrotechnique.
            </p>
        </div>
    </div>
</section>
<section  id="comp">
    <h2>Compétences</h2>
    <h3 class="h3gauche">Professionnelles</h3>
    <div class="comp">
        <br>
        <p>Automatisation des tests</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="comp">
        <p>Java</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="comp">
        <p>Java EE</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="comp">
        <p>Maven</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="comp">
        <p>Jenkins</p>
        <div class="conteneur-barre"><span class="barre c50"></span></div>
    </div>
    <div class="comp">
        <p>Angular</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="comp">
        <p>Java Swing</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="comp">
        <p>Groovy</p>
        <div class="conteneur-barre"><span class="barre c50"></span></div>
    </div>
    <div class="comp">
        <p>Spring Boot</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="comp">
        <p>Docker</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="comp">
        <p>CI/CD</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="comp">
        <p>Selenium</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="comp">
        <p>React Js</p>
        <div class="conteneur-barre"><span class="barre c60"></span></div>
    </div>
    <div class="comp">
        <p>Ansible</p>
        <div class="conteneur-barre"><span class="barre c50"></span></div>
    </div>
    <div class="comp">
        <p>Vagrant</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="comp">
        <p>Suite Atlassian</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="comp">
        <p>Cypress</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="comp">
        <p>JavaScript</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="comp">
        <p>Méthode agile</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="comp">
        <p>SoapUI</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>    
    <div class="comp">
        <p>Git</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="comp">
        <p>Python</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="comp">
        <p>Pytest</p>
        <div class="conteneur-barre"><span class="barre c85"></span></div>
    </div>
    <div class="comp">
        <p>PostgresSQL</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="comp">
        <p>MySQL</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
</section>
<section  id="langue"> 
    <h2>Langues</h2>
    <br>
    <div class="langue">
        <p>Arabe</p>
        <div class="conteneur-barre"><span class="barre c100"></span></div>
    </div>
    <div class="langue">
        <p>Anglais</p>
        <div class="conteneur-barre"><span class="barre c70"></span></div>
    </div>
</section>
<section id="interet">
    <h2>Centre d'intérêt</h2>
    <figure class="interet">
        <a href="https://fr.wikipedia.org/wiki/Oud" target="_blank"><img src="image/oud2.jpeg" alt="Arabic Oud" id="oud"></a>
        <figcaption>Arabic Oud</figcaption>
    </figure>
    <figure class="interet">
        <img src="image/lecture.jpg" alt="logo Lecture">
        <figcaption>Lecture</figcaption>
    </figure>
    <figure class="interet">
        <img src="image/haltere.png" alt="logo Haltere">
        <figcaption>Sport</figcaption>
    </figure>
    <figure class="interet">
        <img src="image/prog.svg" alt="logo Programmation">
        <figcaption>Codage</figcaption>
    </figure>
    <figure class="interet">
        <img src="image/cuisine.jpg" alt="logo Cuisine">
        <figcaption>Cuisine</figcaption>
    </figure>
</section>
<footer>
    <p><a href="https://www.linkedin.com/in/kevela/" target="_blank">@Kévin EL ALAOUI</a>2021</p>
    <p>Reproduction à des fins commerciales interdites.</p>
</footer>
</body>
</html>